@charset "utf-8";

.regular{
  background-color: #73CFCB;
}



@media print, screen and (min-width: 781px) {
  .heading-sogo .image{
    background-image: url("../img/img_main.jpg");
    background-position: center top;
  }
}
@media screen and (max-width: 780px) {
  .heading-sogo .image{
    background-image: url("../img/img_main_sp.jpg");
    background-position: center top;
    padding-bottom: 101.66%;
  }
}



.person-list > li{
  background-color: #34A8A2;
  color: #FFF;
  font-weight: 700;
  line-height: 1.78;
}
.person-list > li:before,
.person-list > li:after{
}
.person-list > li:before{
  content: "“";
}
.person-list > li:after{
  content: "”";
}
@media print, screen and (min-width: 781px) {
  #sec-person{
    padding: 155px 0 190px;
  }
  .person-list{
    margin: 75px auto 0;
    width: 90%;
    max-width: 1088px;
  }
  .person-list > li{
    font-size: 2.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    padding: 0 30px;
  }
  .person-list > li:before,
  .person-list > li:after{
    font-size: 7.0rem;
  }
  .person-list > li:before{
    margin-right: 15px;
  }
  .person-list > li:after{
    margin-left: 15px;
  }
}
@media screen and (max-width: 780px) {
  #sec-person{
    padding: 95px 0 100px;
  }
  .person-list{
    margin: 55px 40px 0;
  }
  .person-list > li{
    font-size: 1.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 20px;
    padding: 50px 30px;
  }
  .person-list > li:before,
  .person-list > li:after{
    font-size: 3.5rem;
  }
  .person-list > li:before{
    margin-right: 15px;
  }
  .person-list > li:after{
    margin-left: 15px;
  }
}



#sec-job{
  position: relative;
}
#sec-job:after{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  mix-blend-mode: multiply;
  z-index: 0;
}
#sec-job > div,
#sec-job > section{
  position: relative;
  z-index: 1;
}
#sec-sub-job1 .image{
  background-image: url("../img/img_sub_job1.jpg");
}
#sec-sub-job2 .image{
  background-image: url("../img/img_sub_job2.jpg");
}
#sec-sub-job3 .image{
  background-image: url("../img/img_sub_job3.jpg");
}
#sec-sub-job4 .image{
  background-image: url("../img/img_sub_job4.jpg");
}
#sec-sub-job5 .image{
  background-image: url("../img/img_sub_job5.jpg");
}
#sec-sub-job6 .image{
  background-image: url("../img/img_sub_job6.jpg");
}
#sec-sub-job7 .image{
  background-image: url("../img/img_sub_job7.jpg");
}
@media print, screen and (min-width: 781px) {
  #sec-job{
    padding-top: 110px;
  }
  #sec-job:after{
    background-image: url("../img/bg_job.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% 100%;
  }
}
@media screen and (max-width: 780px) {
  #sec-job{
    padding-top: 50px;
  }
  #sec-job:after{
    background-image: url("../../img/bg_sogo_sp.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% auto;
  }
}


@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}